/*
	Theme Name: Metro Pro Theme (techerhut.com)
	Theme URI: http://my.studiopress.com/themes/metro/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 
 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Home Page
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Metro Pro Blue
		- Metro Pro Green
		- Metro Pro Pink
		- Metro Pro Red
	- Media Queries
		- Retina Display
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px
		- max-width: 320px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing:	border-box;
	-moz-box-sizing:	border-box;
	box-sizing:		border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry-content:before,
.entry-pagination:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry-content:after,
.entry-pagination:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #D8DFE5 !important;
	color: #222;
        font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition:	all 0.1s ease-in-out;
	-moz-transition:	all 0.1s ease-in-out;
	-ms-transition:		all 0.1s ease-in-out;
	-o-transition:		all 0.1s ease-in-out;
	transition:		all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	//color: #CE4F00;
color: #7D949C
}

a:hover {
	color: #CE4F00;
}

p {
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
	padding: 0;
 text-align: justify;
}
p.note {background: #E3F0F2 url(images/note.png) center no-repeat; border: 1px solid #66CCCC; background-position: 7px 50%; text-align: left; padding: 10px 10px 10px 45px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px;color: #CE4F00;}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 0;
	padding: 24px 40px;
	padding: 2.4rem 4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #CE4F00;
	font-weight: normal;
line-height: 1.2;
margin: 0px 0px 1.6rem;
font-family: "American Typewriter";
}

h1 {
	font-size: 48px;
	font-size: 4.8rem;
}

h2 {
	font-size: 24px;
	font-size: 2.4rem;
}

h3 {
	font-size: 20px;
	font-size: 2rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	box-shadow: 0 0 5px #ddd inset;
	color: #999;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #f96e5b;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.entry-content .readmore {
float:right;
}

.entry-content a.readmore {
background: #CE4F00 none repeat scroll 0% 0%;
padding: 8px 35px;
color: #FFF;
font-family: "American Typewriter";
border-radius: 2px;
display: inline-block;
border: 1px solid #BE1212;
}
.entry-content a.readmore:hover {
background: #7D949C;
color: #fff;

}
/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	//background-color: #fff;
background-color: #F0F0F0;
	margin: 32px auto;
	margin: 0.8rem auto;
	//max-width: 1140px;
max-width: 90%;
	overflow: hidden;
	padding: 36px;
	//padding: 3.6rem;
padding: 1.6rem;
}

.site-inner {
	clear: both;
	padding-top: 32px;
	padding-top: 3.2rem;
}

.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 868px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	//width: 733px;
width: 68%;
background-color: #FFF;
padding: 31px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 500px;
}

.full-width-content .content {
	width: 100%;
}

.metro-pro-landing .site-container {
	max-width: 772px;
}

.metro-pro-landing .site-inner,
.metro-pro-landing .entry {
	padding: 0;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	//width: 332px;
width: 368px;
background-color: #fff;
padding: 22px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 164px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}


/* Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form {
	overflow: hidden;
	width: 100%;
}

.search-form input[type="search"] {
	background: #f5f5f5 url(images/search.png) no-repeat 15px 16px;
	background-size: 15px 15px;
	padding: 16px 16px 16px 44px;
	padding: 1.6rem 1.6rem 1.6rem 4.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 12px;
	margin: 0 auto 1.2rem;
}

a.alignnone img,
img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
	margin: 0 2.4rem 1.2rem 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	//margin: 0 0 24px 24px;
	//margin: 0 0 2.4rem 2.4rem;
border: 1px solid #AAA;
margin: 5px 0px 10px 11px !important;
background: #F9F9F9 none repeat scroll 0% 0%;
padding: 5px;
width: 225px;
height: 148px !important;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box,
.sticky {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 4.8rem;
	overflow: hidden;
	padding: 32px;
	padding: 3.2rem;
}

.author-box p {
	margin: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.author-box h1 {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	//font-size: 48px;
	//font-size: 3.8rem;
	//font-weight: 700;
margin-bottom: 10px;
line-height: 41px;
font-size: 32px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #CE4F00;
	text-decoration: none;
}

.entry-title a:hover {
	color: #4280B4;
}

.content .home-top .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
}

.after-entry .widget-title,
.archive-title,
.comments-title,
.widget .entry-title {
	font-size: 20px;
	font-size: 2rem;
}

.comment-respond h3,
.entry-comments h3,
.widget-title {
	background: url(images/lines.png) bottom repeat-x;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding-bottom: 16px;
	padding-bottom: 1.6rem;
	text-align: center;
	text-transform: uppercase;
}

.comment-respond h3:before,
.entry-comments h3:before,
.widget-title:before {
	margin-right: 10px;
	margin-right: 1rem;
}

.comment-respond h3:after,
.entry-comments h3:after,
.widget-title:after {
	margin-left: 10px;
	margin-left: 1rem;
}

.after-entry .widget-title,
.enews-widget .widget-title {
	background: none;
	text-shadow: none;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	background: none;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding: 0;
}

.featured-content .entry p,
.home-bottom .featured-content {
	margin-bottom: 0;
}

.featured-content .entry-title {
	margin-bottom: 8px;
	margin-bottom: 0.8rem;
}

.home-bottom .featured-content .entry-title {
	margin: 8px 0;
	margin: 0.8rem 0;
}

.home-bottom .featured-content .widget-title {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.home-bottom .featured-content .entry {
	border-bottom: 5px solid #f5f5f5;
}

.metro-pro-home .home-bottom .entry {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding-bottom: 20px;
	padding-bottom: 2rem;
}

.home-bottom .featured-content .entry-content p,
.home-bottom .featured-content img {
	margin-bottom: 0;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget {
	background-color: #333;
	color: #fff;
	padding: 28px 32px 32px;
	padding: 2.8rem 3.2rem 3.2rem;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

.sidebar .enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.sidebar .enews-widget input[type="submit"] {
	background-color: #f96e5b;
	color: #fff;
	margin: 0;
	width: 100%;
}

.sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.sidebar .enews-widget input {
	background-color: #fff;
	box-shadow: none;
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.after-entry .enews-widget input {
	width: 50%;
}

.after-entry .enews-widget input[type="submit"] {
	width: auto;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

.site-inner div.gform_wrapper input[type="text"],
.site-inner div.gform_wrapper textarea,
.site-inner div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

.site-inner div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

.site-inner div.gform_wrapper input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	padding: 0;
	overflow: hidden;
}

.header-image .site-header {
	padding: 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 0;
	width: 360px;
}

.site-title {
	font-family: 'Oswald', sans-serif;
	font-size: 48px;
	font-size: 4.8rem;
	line-height: 1;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	background-color: #f96e5b;
	color: #fff;
	display: inline-block;
	padding: 16px;
	padding: 1.6rem;
	text-decoration: none;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-title,
.header-image .title-area {
	min-height: 95px;
	padding: 0;
}

.header-image .site-title a {
	background-color: none;
	 max-width: 424px;
        min-height: 95px;
	padding: 0;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	width: 664px;
}

.site-header .search-form {
	float: right;
	margin-top: 16px;
	margin-top: 1.6rem;
	width: 50%;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	font-size: 14px;
text-transform: uppercase;
font-family: Arial,Tahoma,Verdana;
text-shadow: 1px 1px #4A5E64;
float: left;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	padding: 16px 20px 14px;
	padding: 1.6rem 2rem 1.4rem;
	position: relative;
	text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	background-color: #50676F;
	color: #fff;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition:	opacity .4s ease-in-out;
	-moz-transition:	opacity .4s ease-in-out;
	-ms-transition:		opacity .4s ease-in-out;
	-o-transition:		opacity .4s ease-in-out;
	transition:		opacity .4s ease-in-out;
	width: 175px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #333;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 12px 16px;
	padding: 1.2rem 1.6rem;
	position: relative;
	width: 175px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -36px 0 0 174px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 16px 20px 14px;
	padding: 1.6rem 2rem 1.4rem;
	text-transform: uppercase;
width: 243px;
}

.genesis-nav-menu > .right > a {
	background: none;
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .right > a:hover {
	color: #f96e5b;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 0;
}

.genesis-nav-menu .search-form {
	width: 100%;
}

.genesis-nav-menu .search-form input[type="search"] {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 14px 14px 14px 44px;
	padding: 1.4rem 1.4rem 1.4rem 4.4rem;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header ul.genesis-nav-menu {
	background-color: #333;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #7D949C;
padding: 3px;
}

.nav-primary a {
	text-transform: uppercase;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	//color: #fff;
font-family: Arial,Tahoma,Verdana;
font-size: 13px;
text-shadow: 1px 1px #4A5E64;
text-transform: uppercase;
}

.nav-primary .sub-menu a {
	padding: 16px 20px;
	padding: 1.6rem 2rem;
}

.nav-primary .sub-menu a:hover {
	background-color: #50676F;
	color: #fff;
}

.nav-primary .sub-menu .sub-menu {
	margin: -44px 0 0 174px;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	display: block;
top: 0px;
left: 0px;
width: 100%;
height: 40px;
z-index: 5000;
background: transparent linear-gradient(to bottom, #CF4F00 0%, #B34100 100%) repeat scroll 0% 0%;
line-height: 40px;
text-align: center;
}

.nav-secondary a {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1;
	padding: 16px;
	padding: 1.6rem;
}

.nav-secondary .sub-menu a:hover {
	background-color: #f96e5b;
	color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home-middle {
	overflow: hidden;
}

.home-middle-left,
.home-middle-right {
	width: 332px;
}

.home-middle-left {
	float: left;
}

.home-middle-right {
	float: right;
}

/* Entries
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	background: url(images/lines.png) bottom repeat-x;
	background-size: 8px 8px;
	margin-bottom: 48px;
	margin-bottom: 4.8rem;
	padding-bottom: 32px;
	padding-bottom: 3.2rem;
}

.page .entry {
	background: none;
}

.single .entry {
	background: none;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
	padding: 0;
}

.entry-content a {
	color: #f96e5b;
}

.entry-content a:hover {
	color: #333;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-meta {
	color: #999;
	font-size: 12px;
	font-size: 1.2rem;
	text-transform: uppercase;
}

.entry-meta a {
	color: #999;
	text-decoration: none;
}

.entry-meta a:hover {
	color: #222;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-meta .entry-comments::before {
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-meta .entry-categories,
.entry-meta .entry-tags {
	display: block;
}

.content .entry-meta .entry-comments-link {
	float: right;
}

.content .entry-meta .entry-comments-link a {
	background-color: #f96e5b;
	color: #fff;
	padding: 8px 16px;
	padding: 0.8rem 1.6rem;
}

.content .entry-meta .entry-comments-link a:hover {
	background-color: #333;
	color: #fff;
}

/* After Entry
--------------------------------------------- */

.after-entry,
.after-entry .wrap {
	overflow: hidden;
}

.after-entry {
	background: url(images/lines.png);
	background-size: 8px 8px;
	margin-top: 32px;
	margin-top: 3.2rem;
	padding: 16px;
	padding: 1.6rem;
	text-align: center;
}

.after-entry .wrap {
	background-color: #fff;
	padding: 32px;
	padding: 3.2rem;
}

.after-entry p {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f96e5b;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.entry-pings {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

p.form-submit,
.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff; 
	border-right: none; 
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 2.4rem 0 1.6rem;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	font-size: 15px;
	font-size: 1.5rem;
}

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.widget li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	padding: 0;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.widget {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
	word-wrap: break-word;
}

.sidebar .search-form {
	width: 100%;
}

a.social-buttons {
	background-color: #333;
	border-right: 1px solid #fff;
	color: #fff;
	float: left;
	font-size: 10px;
	font-size: 1rem;
	overflow: hidden;
	padding: 8px 0;
	padding: 0.8rem 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 25%;
}

a.social-buttons.last {
	border: none;
}

a.social-buttons:hover {
	background-color: #f96e5b;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	clear: both;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 32px auto;
	margin: 3.2rem auto;
	max-width: 1140px;
	padding: 36px 36px 0;
	padding: 3.6rem 3.6rem 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 332px;
}

.footer-widgets-1 {
	margin-right: 36px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 36px;
	margin-bottom: 3.6rem;
}

.footer-widgets .search-form {
	width: 100%;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #7D949C;
	color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 16px;
	padding: 1.6rem;
	text-align: center;
}

.site-footer a {
	color: #fff;
	text-decoration: none;	
}

.site-footer a:hover {
	color: #f96e5b;
}

.site-footer p {
	margin: 0;
}

/*
Theme Colors
---------------------------------------------------------------------------------------------------- */

/* Metro Pro Blue
--------------------------------------------- */

.metro-pro-blue .entry-title a:hover,
.metro-pro-blue .genesis-nav-menu > .right > a:hover,
.metro-pro-blue .site-footer a:hover,
.metro-pro-blue a,
.metro-pro-blue h2 a:hover {
	color: #5bb1f9;
}

.metro-pro-blue .entry-title a,
.metro-pro-blue .entry-meta a:hover,
.metro-pro-blue a:hover {
	color: #222;
}

.metro-pro-blue .entry-meta a {
	color: #999;
}

.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .entry-comments-link a,
.metro-pro-blue .entry-comments-link a:hover,
.metro-pro-blue .genesis-nav-menu a,
.metro-pro-blue .site-footer a,
.metro-pro-blue .site-title a,
.metro-pro-blue .site-title a:hover,
.metro-pro-blue a.social-buttons {
	color: #fff;
}

.metro-pro-blue h2 a,
.metro-pro-blue h2 a:visited {
	color: #333;
}

.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .archive-pagination li.active a,
.metro-pro-blue .btn:hover,
.metro-pro-blue .content .entry-comments-link a,
.metro-pro-blue .enews-widget input:hover[type="submit"],
.metro-pro-blue .genesis-nav-menu .current-menu-item > a,
.metro-pro-blue .genesis-nav-menu a:hover,
.metro-pro-blue .sidebar .enews-widget input[type="submit"],
.metro-pro-blue .site-title a,
.metro-pro-blue a.social-buttons:hover,
.metro-pro-blue button:hover,
.metro-pro-blue input:hover[type="button"],
.metro-pro-blue input:hover[type="reset"],
.metro-pro-blue input:hover[type="submit"] {
	background-color: #5bb1f9;
}

.metro-pro-blue .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-blue .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-blue .genesis-nav-menu > .right > a,
.metro-pro-blue.header-image .site-title a {
	background: none;
}

/* Metro Pro Green
--------------------------------------------- */

.metro-pro-green .entry-title a:hover,
.metro-pro-green .genesis-nav-menu > .right > a:hover,
.metro-pro-green .site-footer a:hover,
.metro-pro-green a,
.metro-pro-green h2 a:hover {
	color: #21c250;
}

.metro-pro-green .entry-title a,
.metro-pro-green .entry-meta a:hover,
.metro-pro-green a:hover {
	color: #222;
}

.metro-pro-green .entry-meta a {
	color: #999;
}

.metro-pro-green .archive-pagination li a:hover,
.metro-pro-green .entry-comments-link a,
.metro-pro-green .entry-comments-link a:hover,
.metro-pro-green .genesis-nav-menu a,
.metro-pro-green .site-footer a,
.metro-pro-green .site-title a,
.metro-pro-green .site-title a:hover,
.metro-pro-green a.social-buttons {
	color: #fff;
}

.metro-pro-green h2 a,
.metro-pro-green h2 a:visited {
	color: #333;
}

.metro-pro-green .archive-pagination li a:hover,
.metro-pro-green .archive-pagination li.active a,
.metro-pro-green .btn:hover,
.metro-pro-green .content .entry-comments-link a,
.metro-pro-green .enews-widget input:hover[type="submit"],
.metro-pro-green .genesis-nav-menu .current-menu-item > a,
.metro-pro-green .genesis-nav-menu a:hover,
.metro-pro-green .sidebar .enews-widget input[type="submit"],
.metro-pro-green .site-title a,
.metro-pro-green a.social-buttons:hover,
.metro-pro-green button:hover,
.metro-pro-green input:hover[type="button"],
.metro-pro-green input:hover[type="reset"],
.metro-pro-green input:hover[type="submit"] {
	background-color: #21c250;
}

.metro-pro-green .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-green .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-green .genesis-nav-menu > .right > a,
.metro-pro-green.header-image .site-title a {
	background: none;
}

/* Metro Pro Pink
--------------------------------------------- */

.metro-pro-pink .entry-title a:hover,
.metro-pro-pink .genesis-nav-menu > .right > a:hover,
.metro-pro-pink .site-footer a:hover,
.metro-pro-pink a,
.metro-pro-pink h2 a:hover {
	color: #d1548e;
}

.metro-pro-pink .entry-title a,
.metro-pro-pink .entry-meta a:hover,
.metro-pro-pink a:hover {
	color: #222;
}

.metro-pro-pink .entry-meta a {
	color: #999;
}

.metro-pro-pink .archive-pagination li a:hover,
.metro-pro-pink .entry-comments-link a,
.metro-pro-pink .entry-comments-link a:hover,
.metro-pro-pink .genesis-nav-menu a,
.metro-pro-pink .site-footer a,
.metro-pro-pink .site-title a,
.metro-pro-pink .site-title a:hover,
.metro-pro-pink a.social-buttons {
	color: #fff;
}

.metro-pro-pink h2 a,
.metro-pro-pink h2 a:visited {
	color: #333;
}

.metro-pro-pink .archive-pagination li a:hover,
.metro-pro-pink .archive-pagination li.active a,
.metro-pro-pink .btn:hover,
.metro-pro-pink .content .entry-comments-link a,
.metro-pro-pink .enews-widget input:hover[type="submit"],
.metro-pro-pink .genesis-nav-menu .current-menu-item > a,
.metro-pro-pink .genesis-nav-menu a:hover,
.metro-pro-pink .sidebar .enews-widget input[type="submit"],
.metro-pro-pink .site-title a,
.metro-pro-pink a.social-buttons:hover,
.metro-pro-pink button:hover,
.metro-pro-pink input:hover[type="button"],
.metro-pro-pink input:hover[type="reset"],
.metro-pro-pink input:hover[type="submit"] {
	background-color: #d1548e;
}

.metro-pro-pink .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-pink .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-pink .genesis-nav-menu > .right > a,
.metro-pro-pink.header-image .site-title a {
	background: none;
}

/* Metro Pro Red
--------------------------------------------- */

.metro-pro-red .entry-title a:hover,
.metro-pro-red .genesis-nav-menu > .right > a:hover,
.metro-pro-red .site-footer a:hover,
.metro-pro-red a,
.metro-pro-red h2 a:hover {
	color: #ef4f4f;
}

.metro-pro-red .entry-title a,
.metro-pro-red .entry-meta a:hover,
.metro-pro-red a:hover {
	color: #222;
}

.metro-pro-red .entry-meta a {
	color: #999;
}

.metro-pro-red .archive-pagination li a:hover,
.metro-pro-red .entry-comments-link a,
.metro-pro-red .entry-comments-link a:hover,
.metro-pro-red .genesis-nav-menu a,
.metro-pro-red .site-footer a,
.metro-pro-red .site-title a,
.metro-pro-red .site-title a:hover,
.metro-pro-red a.social-buttons {
	color: #fff;
}

.metro-pro-red h2 a,
.metro-pro-red h2 a:visited {
	color: #333;
}

.metro-pro-red .archive-pagination li a:hover,
.metro-pro-red .archive-pagination li.active a,
.metro-pro-red .btn:hover,
.metro-pro-red .content .entry-comments-link a,
.metro-pro-red .enews-widget input:hover[type="submit"],
.metro-pro-red .genesis-nav-menu .current-menu-item > a,
.metro-pro-red .genesis-nav-menu a:hover,
.metro-pro-red .sidebar .enews-widget input[type="submit"],
.metro-pro-red .site-title a,
.metro-pro-red a.social-buttons:hover,
.metro-pro-red button:hover,
.metro-pro-red input:hover[type="button"],
.metro-pro-red input:hover[type="reset"],
.metro-pro-red input:hover[type="submit"] {
	background-color: #ef4f4f;
}

.metro-pro-red .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-red .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-red .genesis-nav-menu > .right > a,
.metro-pro-red.header-image .site-title a {
	background: none;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.after-entry,
	.comment-respond h3:after,
	.comment-respond h3:before,
	.entry-comments h3:after,
	.entry-comments h3:before,
	.entry,
	.widget-title:after,
	.widget-title:before {
		background-image: url(images/lines@2x.png);
	}

	.search-form input[type="search"] {
		background-image: url(images/search@2x.png);
	}
}
@media only screen and (max-width: 1155px) {
.header_banner { 
   float: right;
      display: block;
      margin: 0px;
      padding: 0px;
      width: 544px;
}
.site-header .widget-area {
    float: right;
    width: 640px;
}
}
@media only screen and (max-width: 1139px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 688px;
	}

	.content {
		width: 580px;
	}

	.site-header .widget-area {
		width: 467px;
	}
      .header_banner { 
       float: right;
      display: block;
      margin: 0px;
      padding: 0px;
      width: 470px;
       }
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 380px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle-left,
	.home-middle-right,
        .sidebar-primary
	 {
          
		width: 272px;
	}
       .title-area {
          
		width: 400px;
	}
.newsheadline {font-size:9px;}
.newsheadline span{font-size:24px;}

#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}

}

@media only screen and (max-width: 1023px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 772px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area
	{
		width: 104%;
    padding: 17px;
                // width: 420px;
	}

	.header-image .site-title a {
		float: none;
		margin: 0 auto;
	}

	.entry-footer .entry-meta,
	.sidebar .widget,
	.site-header,
	.entry-comments,
	.comment-respond {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-footer p,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 16px;
		padding: 1.6rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
		width: 100%;
	}

	.genesis-nav-menu li.alignleft,
	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.home-middle-left,
	.home-middle-right {
		width: 332px;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.footer-widgets-1 {
		margin: 0;
	}

	.site-footer {
		padding: 24px;
		padding: 2.4rem;
	}
.newsheadline {font-size:9px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:10px 5px;}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}

}

@media only screen and (max-width: 767px) {

	body {
		font-size: 14px;
		font-size: 1.4rem;
	}

	.footer-widgets,
	.site-container {
		width: 94%;
	}

	.site-container {
		padding: 20px 5%;
		padding: 2rem 5%;
	}

	.five-sixths,
	.four-sixths,
	.home-middle-left,
	.home-middle-right,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.genesis-nav-menu a,
	.nav-primary .sub-menu a {
		font-size: 12px;
		font-size: 1.2rem;
		padding: 12px;
		padding: 1.2rem;
	}

	.nav-secondary a,
	.nav-secondary .sub-menu a {
		font-size: 11px;
		font-size: 1.1rem;
		padding: 10px 8px;
		padding: 1rem 0.8rem;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -31px 0 0 199px;
	}

	.nav-primary .sub-menu .sub-menu {
		margin: -36px 0 0 199px;
	}

	.entry-title {
		font-size: 30px;
		font-size: 3rem;
	}

	.after-entry .enews-widget input,
	.after-entry .enews-widget input[type="submit"] {
		width: 100%;
		margin-bottom: 10px;
		margin-bottom: 1rem;
	}

	.footer-widgets {
		padding: 20px 5% 0;
		padding: 2rem 5% 0;
	}
.newsheadline {font-size:17px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:10px 5px;}
 .txt2, .txt2:focus{padding:9px; width:317px;}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.header_banner { 
       float: right;
      display: block;
      margin: 0px;
      padding: 0px;
      width: 544px;
       }
}

@media only screen and (max-width: 320px) {

	.header-image .site-title a {
		background-size: contain !important;
	}

	.site-title {
		font-size: 36px;
		font-size: 3.6rem;
	}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.header_banner { 
      float: none !important;
margin: 0 auto !important;
width: 100% !important;
       }
}

@media only screen and (max-width: 360px) {
.header-image .site-title a {
min-height: 72px;
}
.header-image .site-title, .header-image .title-area {
min-height: 0;
}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.header_banner { 
      float: none !important;
margin: 0 auto !important;
width: 100% !important;
       }
}

//Responsive Screen
@media only screen and (max-width: 1139px) {
.site-header .widget-area {
width: 328px;
}
.site-header .search-form {
width: 70%;
}
.newsheadline {font-size:9px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:10px 5px;}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.title-area {
float: none;
margin: 0 auto;
width: 426px;
}
}
 
@media only screen and (max-width: 1023px) {
.title-area {
float: none;
margin: 0 auto;
width: 426px;
}
.site-header .widget-area {
width: 464px;
float: none;
margin: 0 auto;
}
.site-header .search-form {
width: 100%;
}
.newsheadline {font-size:9px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:10px 5px;}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
}
 
@media only screen and (max-width: 767px) {
.title-area {
float: none;
margin: 0 auto;
//width: 100%;
}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.header_banner { 
      float: none !important;
margin: 0 auto !important;
width: 100% !important;
       }
.header-image .site-title a {
background-size: contain !important;
}
.newsheadline {font-size:17px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:10px 5px;}
 .txt2, .txt2:focus{padding:9px; width:317px;}

}
 
@media only screen and (max-width: 650px) {
.site-title {
margin-bottom: 0;
}
.newsheadline {font-size:17px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:0 5px;}
 .txt2, .txt2:focus{padding:9px; width:150px;}
img.alignright {
width: 126px !important;
height: 108px !important;
}
}
 
@media only screen and (max-width: 551px) {
.site-header .widget-area {
float: left;
width: 100%;
}
.title-area {
float: none;
margin: 0 auto;
//width: 100%;
width: 100% !important;
}
#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.newsheadline {font-size:17px;}
.newsheadline span{font-size:24px;}
input.btn4, input.btn4:focus {margin:6px 5px;}
 .txt2, .txt2:focus{padding:9px; width:255px;}
}
 
@media only screen and (max-width: 500px) {
.header-image .site-title a {
min-height: 70px;
}
.header-image .site-title, .header-image .title-area {
min-height: 0;
}

#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.header_banner { 
      float: none !important;
margin: 0 auto !important;
width: 100% !important;
       }
.newsheadline {font-size:17px;}
.newsheadline span{font-size:20px;}
 input.btn4, input.btn4:focus {margin:6px 5px;}
 .txt2, .txt2:focus{padding:9px; width:180px;}
}
 @media only screen and (max-width: 400px) {
.header-image .site-title a {
min-height: 70px;
}

.header-image .site-title, .header-image .title-area {
min-height: 0;
}
.newsheadline {font-size:23px;}
.newsheadline span{font-size:18px;}
 input.btn4, input.btn4:focus {margin:6px 5px;}
 .txt2, .txt2:focus{padding:9px; width:140px;}
}
@media only screen and (max-width: 346px) {
.header-image .site-title a {
min-height: 70px;
}
.newsheadline {font-size:19px;}
.newsheadline span{font-size:20px;}
input.btn4, input.btn4:focus {margin:6px 5px;}
 .txt2, .txt2:focus{padding:9px; width:160px;}

#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
}
 
@media only screen and (max-width: 320px) {
.header-image .site-title a {
min-height: 72px;
}

.header-image .site-title, .header-image .title-area {
min-height: 0;
}
.newsheadline {font-size:17px;}
.newsheadline span{font-size:24px;}
 input.btn4, input.btn4:focus {margin:6px 5px;}
 .txt2, .txt2:focus{padding:9px; width:150px;}

#oio-banner-1 {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
} 
.ad468{width:468px; height:80px; background:#FFFFFF; margin:10px auto;}
/* For FontAwesome Icon Stylin */
.social-links {
    overflow:auto;
    margin-top:10px;
}
 
.social-links li {
    list-style-type: none;
    float: left;
}
 
.social-links a {
    border-bottom: none;
}
 
.social-links i {
    background: #205D7A;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    margin-right: 10px;
    padding-top: 15%;
    transition-property: opacity;
    transition-delay: 0.3s;
    transition-duration: .5s;
}
 
.social-links i:hover {
    opacity:.7;   
}
